Subject: ch3.ref

From: Jon Wellner <[email-masked]>
Date: Tue, 29 Aug 95 13:44:29 PDT

%Q Begun, J. M., Hall, W. J., Huang, W. M., and Wellner, J. A.
%T Information and asymptotic efficiency in parametric -
nonparametric models
%J Ann. Statist.
%V 11
%P 432 - 452
%D 1983

%Q Beran, R.
%T Estimating a distribution function
%J Ann. Statist.
%V 5
%P 400 - 404
%D 1977a

%Q Beran, R.
%T Robust location estimates
%J Ann. Statist.
%V 5
%P 431 - 444
%D 1977b

%Q Bickel, P. J., Klaassen, C. A. J., Ritov, Y., and 
Wellner, J. A.
%T Efficient and Adaptive Estimation for Semiparametric Models
%I Johns Hopkins University Press
%C Baltimore
%D 1993

%Q Groeneboom, P. and Wellner, J. A. 
%T Information Bounds and Nonparametric Maximum Likelihood Estimation
%I Birkauser
%C Basel
%D 1992

%Q Hajek, J.
%T A characterization of limiting distributions of
regular estimates
%J Z. Wahrscheinlichkeitstheorie verw. Gebiete
%V 14
%P 323 - 330
%D 1970

%Q Hajek, J.
%T Local asymptotic minimax and admissibility in estimation
%J Proc. Sixth Berkeley Symp. Math. Statist. Prob.
%V 1
%P 175 - 194
%I University of California Press
%C Berkeley
%D 1972

%Q Hall, W. J. and Mathiason, D. J. 
%T On large - sample estimation and testing in parametric models
%J Int. Statist. Rev.
%V 58
%P 77 - 97
%D 1990

%Q Ibragimov, I. A. and Has'minskii, R. Z.
%T Statistical Estimation:  Asymptotic Theory
%I Springer
%C New York
%D 1981

%Q Jeganathan, P.
%T On a decomposition of the limit distribution of a sequence
of estimators
%J Sankhya
%V 43
%P 26 - 36
%D 1981

%Q Jeganathan, P.
%T On the asymptotic theory of estimation when the
limit of the log-likelihood ratios is mixed normal
%J Sankhya
%V 44
%P 173 - 212
%D 1982

%Q Koshevnik, Yu. A. and Levit, B. Ya.
%T On a non-parametric analogue of the information matrix
%J Theor. Prob. Applic.
%V 21
%P 738 - 753
%D 1976

%Q Le Cam, L.
%T Limits of experiments
%J Proc. Sixth Berkeley Symp. Math. Statist. Prob.
%V 1
%P 245 - 261
%I University of California Press
%C Berkeley
%D 1972

%Q Le Cam, L.
%T Asymptotic Methods in Statistical Decision Theory
%I Springer
%C New York
%D 1986

%Q Le Cam, L.
%T Asymptotic Methods in Statistical Decision Theory
%I Springer Verlag
%C New York 
%D 1986

%Q Le Cam, L. and Yang, G. L.
%T Asymptotics in Statistics, Some Basic Concepts
%I Springer-Verlag
%C New York
%D 1990

%Q Levit, B. Ya.
%T Infinite - dimensional informational inequalities
%J Theory Prob. Appl. 
%V 23
%P 371 - 377
%D 1978

%Q Millar, P. W.
%T Asymptotic minimax theorems for the sample distribution function
%J Z. Wahrsch. verw. Geb. 
%V 48
%P 233 - 252
%D 1979.

%Q Millar, P. W. 
%T The minimax principle in asymptotic statistical theory.  
Ecole d'Ete de Probabilites de St. Flour XI - 1981.  
%J Lecture Notes in Math.
%V 876
%P 76 - 262
%D 1983

%Q Millar, P. W.
%T Nonparametric applications of an infinite
dimensional convolution theorem
%J Z. Wahrsch. Th. verw. Gebiete
%V 68
%P 545-556
%D 1985

%Q Pfanzagl, J. 
%T Estimation in Semiparametric Models:  Some Recent Developments
%J Lecture Notes in Statistics
%V 63
%I Springer-Verlag
%C New York
%D 1990

%Q Pfanzagl, J. (with the assistance of W. Wefelmeyer)
%T Contributions to a General Asymptotic Statistical Theory
%J Lecture Notes in Statistics
%V 13
%I Springer-Verlag
%C New York
%D 1982

%Q Pfanzagl, J. (with the assistance of W. Wefelmeyer)
%T Asymptotic Expansions for General Statistical Models
%J Lecture Notes in Statistics
%V 31
%I Springer-Verlag
%C New York
%D 1985

%Q Pfanzagl, J. (with W. Wefelmeyer)
%T Asymptotic Expansions for General Statistical Models 
%J Lecture Notes in Statistics 
%V 31
%I Springer Verlag
%C New York
%D 1985

%Q Strasser, H.
%T Mathematical Theory of Statistics
%I de Gruyter
%C Berlin
%D 1985

%Q Van der Vaart, A. W. 
%T Statistical estimation in large parameter spaces
%J CWI Tract
%V 44
%I Centrum voor Wiskunde en Informatica
%C Amsterdam
%D 1988a

%Q Van der Vaart, A. W. and Wellner, Jon A.
%T Prohorov and continuous mapping theorems in the
Hoffmann - Jorgensen weak convergence theory, with applications
to convolution and asymptotic minimax theorems
%J Technical Report
%V 157
%P Department of Statistics
%C University of Washington, Seattle
%D 1991

%Q Van der Vaart, A. W.
%T Estimating a real parameter in a class of semiparametric models
%J Ann. of Statistics
%V 16
%P 1450-1474
%D 1988

%Q Van der Vaart, A. W.
%T On the asymptotic information bound
%J Ann. of Statistics
%V 17
%P 1487-1500
%D 1989

%Q Van der Vaart, A. W.
%T On differentiable functionals
%J Ann. of Statistics
%V 19
%P 178-204
%D 1991

%Q Van der Vaart, A. W.
%T An asymptotic representation theorem
%J Int'l. Stat'l. Rev.
%V 59
%P 97-121
%D 1991